# Uses of Interface
java.lang.classfile.instruction.ArrayStoreInstruction

Packages that use ArrayStoreInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ArrayStoreInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ArrayStoreInstruction
Modifier and Type
Method
Description
`static ArrayStoreInstruction`
ArrayStoreInstruction.`of(Opcode op)`
Returns an array store instruction.